Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1380 - Menu problems
Summary: Menu problems
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: WindowMaker
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-01 10:57 UTC by Joseph Malicki
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-18 23:40:08 UTC


Attachments (Terms of Use)

Description Joseph Malicki 1999-03-01 10:57:39 UTC
The WindowMaker-0.51-2 RPM included in newer rawhides will
not show the themes/etc. menus that are from directories, or
the programs menu that is generated from wmconfig.

Running it with wmaker --nocpp will at least allow the
programs menu to be generated, so perhaps there are some
characters output by wmconfig that confuse it??

I know that at least the themes/icons etc. menus can work w/
WindowMaker 0.51, since I know several people who have it
and I used to run a version which I compiled myself, and
they all seems to work using the default menu...

Comment 1 Cristian Gafton 1999-03-18 23:40:59 UTC
WindowMaker config files changed format in the new version - if you
are not using the new lisp style menu entries you are on your own :-(


Note You need to log in before you can comment on or make changes to this bug.